.mapas{
    grid-template-columns: 100px 1fr 100px;
}
.mapas .container{
    grid-template-columns: 1fr;
    grid-template-rows: 50px 70px auto;
    justify-content: center;
    grid-gap: 0;
}
.mapas .conteudo{
    grid-row: 3;
    width: 100%;
    justify-self: start;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: auto auto auto;
}
.mapas .colabore{
    grid-column: 1 / -1;
    padding: 20px 0;
}
.mapas .colabore a{
    width: 40%;
    padding: 20px;
    margin: 0 auto;
    display: block;
    background: #DE4F3C;
    color: #fff;
    text-align: center;
    border-radius: 10px;
}
.mapas .mapa-wrapper{
    grid-column: 1 / -1;
    min-height: 400px;
    width: 100%;
    background: #1B69B7;
    border: 1px solid #000;
}
.mapas .conteudo .tab-wrapper{
    grid-column: 1 / -1;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    justify-content: center;
    text-align: center;
    align-items: center;
    font-size: 1rem;
}
.mapas .tab-wrapper .tab{
    background: #04BE61;
    color: #fff;
    padding: 25px 10px;
}
.mapas .tab-wrapper .tab:nth-child(2n){
    background: #1B69B7;
}
.mapas .tab-wrapper .tab:nth-child(3n){
    background: #F2BA33;
}
.mapas .mapa-wrapper iframe{
    object-fit: fill;
    width: 100%;
    min-height: 650px
}
.mapas .mapa-wrapper{
    display: none;
}
.mapas .tab.active{
    background: #fff!important;
    color: #000!important;
    border: 1px solid #000!important;
    font-weight: 600;
}
@media(max-width: 1400px) {
    .mapas .tab-wrapper .tab{
        font-size: .7rem;
    }
}
@media(max-width: 800px) {
    .mapas .colabore a{
        width: 100%;
        font-size: .75rem;
    }
    .mapas{
        grid-template-columns: 1fr;
    }
    .mapas .conteudo{
        grid-template-columns: 1fr;
    }
    .mapas .colabore{
        grid-column: 1;
        padding: 20px 0;
    }
    .mapas .mapa-wrapper{
        grid-column: 1;
        min-height: 400px;
        width: 100%;
        background: #1B69B7;
        border: 1px solid #000;
    }
    .mapas .conteudo .tab-wrapper{
        grid-column: 1;
        display: grid;
        grid-template-columns: 1fr;
        justify-content: center;
        text-align: center;
        align-items: center;
        font-size: 1rem;
    }
    .mapas .tab-wrapper .tab{
        background: #04BE61;
        color: #fff;
        padding: 25px 10px;
        font-size: .8rem;
    }
    .mapas .tab-wrapper .tab:nth-child(2n){
        background: #1B69B7;
    }
    .mapas .tab-wrapper .tab:nth-child(3n){
        background: #F2BA33;
    }
    .mapas .mapa-wrapper iframe{
        object-fit: fill;
        width: 100%;
        min-height: 650px
    }
    .mapas .mapa-wrapper{
        display: none;
    }
}